MAL-2024-6289

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/a1447ll-mini_test/MAL-2024-6289.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6289
Published
2024-06-25T13:44:54Z
Modified
2024-06-25T13:44:54Z
Summary
Malicious code in a1447ll-mini_test (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / a1447ll-mini_test

Package

Name
a1447ll-mini_test
Purl
pkg:gem/a1447ll-mini_test

Affected ranges

Affected versions

0.*

0.1.0